/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin-bottom: 60px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.livers-area .bx-wrapper {
  width: 80%;
  margin: 0 auto 80px;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /* fix other elements on the page moving (in Chrome) */
  -webkit-transform: translateZ(0);
}
/** THEME
===================================*/
.bx-wrapper {
  background: #fff;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  /* background: url('images/bx_loader.gif') center center no-repeat #ffffff; */
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: -60px;
  background: url('../img/common/arrow-left.svg') no-repeat;
  background-size: contain;
  transition-property: left;
  transition-timing-function: ease-in;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next {
  right: -60px;
  background: url('../img/common/arrow-right.svg') no-repeat;
  background-size: contain;
  transition-property: right;
  transition-timing-function: ease-in;
}




.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-prev:hover {
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}

.bx-wrapper .bx-next:hover {
  right: -70px;
}

.bx-wrapper .bx-prev:hover {
  left: -70px;
}

/* .bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;
} */
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}


/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* slider
=========================================== */
#homeSlider {
margin: 0;
padding: 0;
}

.bx-viewport, .bx-wrapper {
position:relative;
width:100%;
height:100% !important;
top:-1px;
left:0;
}
.mainvisual-area .bxslider, .mainvisual-area .bxslider li{
height: 100% !important;
}

.mainvisual-area .bx-wrapper .bx-viewport{
border: none !important;
}

.bx-controls {
display: none;
}

/* .livers-area .bx-controls {
  display: block;
} */

.mainvisual-area ul.bxslider li {
position: relative;
height: 100vh;
}

ul.bxslider li a {
display: block;
}

.mainvisual-area ul.bxslider li span {
position: absolute;
width: 100%;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
height: 100%;
visibility: hidden;
-webkit-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
}

.mainvisual-area ul.bxslider li span {
background-size: cover;
background-position: center center;
background-repeat: none;
-webkit-animation: bgscale 20s linear infinite;
animation: bgscale 20s linear infinite;
}

/* タレントページ */
#talents-detail-page .slider-wrapper {
    position: relative;
    left: 50%;
    width: 1700px;
    margin-left: -850px;
}

@media screen and (max-width: 767px) {
  #talents-detail-page .slider-wrapper {
    width: 840px;
    margin-left: -418px;
  }
}

#talents-detail-page .bx-wrapper {
  background: none;
}

#talents-detail-page .custom-prev,
#talents-detail-page .custom-next {
  width: 80px;
  height : 80px;
  border-radius: 50%;
  position: absolute;
  background-color: #000;
  z-index: 999;
  top: 51%;
  opacity: 0.7;
}


#talents-detail-page .custom-prev a,
#talents-detail-page .custom-next a {
  display: block;
  width: 100%;
  height: 100%;
}

#talents-detail-page .custom-prev:hover,
#talents-detail-page .custom-next:hover {
  opacity: 0.6;
}

#talents-detail-page .custom-prev::before,
#talents-detail-page .custom-next::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-top: 3px solid #fff;
  position: absolute;
}

#talents-detail-page .custom-prev {
  left: 32px
}

#talents-detail-page .custom-prev::before {
  border-left: 3px solid #fff;
  transform: rotate(-45deg) translate(-50%, -50%);
  top: 40%;
  left: 56%;
}

#talents-detail-page .custom-next {
  right: 32px;
}

#talents-detail-page .custom-next::before {
  border-right: 3px solid #fff;
  transform: rotate(45deg) translate(-50%, -50%);
  top: 56%;
  left: 38%;
}

@media screen and (max-width: 767px) {
  #talents-detail-page .custom-prev,
  #talents-detail-page .custom-next {
    width: 40px;
    height : 40px;
    top: 55%;
  }

  #talents-detail-page .custom-prev::before,
  #talents-detail-page .custom-next::before {
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
  }

  #talents-detail-page .custom-prev {
    left: 12px
  }

  #talents-detail-page .custom-prev::before {
    border-left: 2px solid #fff;
    top: 40%;
    left: 56%;
  }

  #talents-detail-page .custom-next {
    right: 12px;
  }

  #talents-detail-page .custom-next::before {
    border-right: 2px solid #fff;
    top: 56%;
    left: 38%;
  }
}


/* animation
=========================================== */
@-webkit-keyframes bgscale {
0% {transform: scale(1);}
100% {transform: scale(1.2);}
}

@keyframes bgscale {
0% {transform: scale(1);}
100% {transform: scale(1.2);}
}



/* @media screen and (max-width: 767px) {
  .livers-area .bx-wrapper {
    width: 100%;
  }

  #slider-livers-sp {
    position: relative;
    margin-left: -324px;
    left: 50%;
    width: 3000px;
  }
} */
